ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0682cbd2-c3ac-4f8f-8497-4327aba16685"
    Код: "000829044"
    UIDСценария: "9f45710a-77b8-4d9c-a909-49da2198b8b9"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка на открытие элементов форм списка (Деньги)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка на открытие элементов форм списка (Деньги)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

